Subject: Re: [PATCH v2 0/8] treewide: Add R-Car S4-8 Ethernet Switch support

From: Jakub Kicinski <[email-masked]>
Date: Wed, 21 Sep 2022 07:40:04 -0700

On Wed, 21 Sep 2022 17:47:37 +0900 Yoshihiro Shimoda wrote:
> Subject: [PATCH v2 0/8] treewide: Add R-Car S4-8 Ethernet Switch support

I think you may be slightly confused about the use of the treewide
prefix. Perhaps Geert or one of the upstream-savvy contractors could
help you navigate targeting the correct trees?